cradle:
  multi:
    - path: "./"
      config:
        cradle:
          stack:
            - path: "./src/CSharpAlgebra.hs"
            - path: "./src/CSharpCode.hs"
			- path: "./src/CSharpGram.hs"
			- path: "./src/CSharpLex.hs"			